package fsModule;
import utility.AgentIdentity;
public class FileRead implements java.io.Serializable
{
	public Integer fileId = null;
	public AgentIdentity id = null;
	public FileRead(int fileId,AgentIdentity id )
	{
		this.fileId = new Integer(fileId);
		this.id = id;
	}


}
